---
ansible-navigator:
  execution-environment:
    image: localhost/ansible-execution-env
    pull:
      policy: never
  logging:
    append: true
    file: /tmp/navigator/ansible-navigator.log
  playbook-artifact:
    enable: false
  mode: interactive

